MIXCONV(1)

NAME
mixconv - transcode mixed-encoding files

SYNOPSIS
mixconv [-dv] [-f charset] [-o outfile] [file ...]

DESCRIPTION
The mixconv utility reads text encoded in a mixture of UTF-8 and a non-UTF 8-bit encoding and converts it to UTF-8.

The non-UTF 8-bit encoding is assumed to be Latin-1, unless a different encoding is specified with the -f option.

The following options are available:

-d  Show debugging information. This option can be specified multiple times to increase the level of detail.

-f charset
    Specify the assumed character set for non-ASCII, non-UTF-8 text. The default is “iso8859-1”.

-h  Print a usage message and exit.

-v  Print the source reversion number and exit.

SEE ALSO
dirconf(1), iconv(1), regex(3).

AUTHORS
The mixconv utility and this manual page were written by Dag-Erling Smørgrav <des@des.no> for the University of Oslo.